﻿using Coscine.ApiCommons;
using Coscine.Configuration;

namespace Coscine.Api.Tree
{
    /// <summary>
    /// Standard Program Class
    /// </summary>
    public class Program : AbstractProgram<ConsulConfiguration>
    {
        /// <summary>
        /// standard main body
        /// </summary>
        public static void Main()
        {
            System.Net.ServicePointManager.DefaultConnectionLimit = int.MaxValue;
            InitializeWebService<Startup>();
        }
    }
}